@charset "utf-8";
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .page-single .post-content .content-main{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#campaign .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#campaign .pc { display: none !important; }


	/* ↓ここから個別↓ */
	#campaign {
		background:#b7daf5 ;
	}
	#campaign p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.55em;
	}
	#campaign h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:22px;
		font-weight:bold;
	}
	#campaign img{
		display:block;
	}

	#campaign .btnBuy {
	width: 100%;
	max-width: 340px;
	margin: 20px auto 35px;
	}
	#campaign .btnBuy a {
	display: block;
	background-color: #ed1350;
	padding: 17px 0 13px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 45px;
	text-align: center;
	text-decoration: none;
	position: relative;
	-webkit-transition-duration: 200ms;
	-moz-transition-duration: 200ms;
	-o-transition-duration: 200ms;
	-ms-transition-duration: 200ms;
	transition-duration: 200ms;
	}
	#campaign .btnBuy a:after {
	font-family: icomoon;
	content: '\e933';
	font-weight: normal;
	color: #fff;
	font-size: 11px;
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition-duration: 200ms;
	-moz-transition-duration: 200ms;
	-o-transition-duration: 200ms;
	-ms-transition-duration: 200ms;
	transition-duration: 200ms;
	}
	#campaign .btnBuy a >span {
	color: #fff;
	font-size: 13px;
	line-height: 1;
	font-weight: bold;
	vertical-align: middle;
	-webkit-transition-duration: 200ms;
	-moz-transition-duration: 200ms;
	-o-transition-duration: 200ms;
	-ms-transition-duration: 200ms;
	transition-duration: 200ms;
	padding: 0 17px 0 38px;
	position: relative;
	}
	#campaign .btnBuy a >span:before {
	font-family: icomoon;
	content: '\e921';
	font-weight: normal;
	color: #fff;
	font-size: 20px;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-63%);
	-moz-transform: translateY(-63%);
	-o-transform: translateY(-63%);
	-ms-transform: translateY(-63%);
	transform: translateY(-63%);
	-webkit-transition-duration: 200ms;
	-moz-transition-duration: 200ms;
	-o-transition-duration: 200ms;
	-ms-transition-duration: 200ms;
	transition-duration: 200ms;
	}
	/********** header **********/
	#campaign header p{
		margin:10px auto 15px;
		width: 85vw;
		color:#2d2a26;
	}
	/********** area1 **********/
	#campaign div#area1{
		border-radius: 15px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		background-color:#FFF;
		padding: 20px 20px 0;
		margin:0 auto 20px;
		width: 80vw;
	}
	#campaign div#area1 h2{
		width:70vw;
		margin:0 auto 20px;
	}
	#campaign div#area1 h2 img{
		width:70vw;
	}
	#campaign div#area1 h3{
		margin:auto;
	}
	#campaign div#area1 h3{
		width:80vw;
	}	
	#campaign div#area1 p.patternbook{
    	font-size: 16px;
    	font-weight:bold;
    	line-height:1.5em;
	}
	#campaign div#area1 p{
    	padding-bottom:15px;
	}

	/********** repair **********/
	#campaign div#repair{
		border-radius: 15px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		background-color:#FFF;
		padding: 20px;
		margin:0 auto 25px;
		width: 80vw;
	}
	#campaign div#repair h2{
		width:60vw;
		margin:0px auto 15px;
	}

	/********** area2 **********/
	#campaign div#area2 {
	    padding: 0px 20px 50px;
	}
	#campaign div#area2 h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:16px;
		font-weight:bold;
	    color:#2d2a26;
		margin:0 0 10px;
		text-align:center;
	}
	#campaign div#area2 table.ShopList {
		border: none;
		width: 90vw;
		margin: auto;
		font-size: 14px;
		line-height: 1.4em;
	}
	#campaign div#area2 table.ShopList tr {
		display: block;
	    margin-bottom: 10px;
	    border: 1px solid #2d2a26;
		padding: 5px 0px;
		background-color:#FFF;
	}
	#campaign div#area2 table.ShopList tr.midashi{
	    margin-bottom: 0px;
	    border: none;
		padding: 0px;
	}
	#campaign div#area2 table.ShopList th{
	    display: none;
	}
	#campaign div#area2 table.ShopList td{
		background-color:#FFF;
	    display: block;
		padding: 5px 10px;
	}
	#campaign div#area2 table.ShopList td a{
		color:#3591d9;
	}
	#campaign div#area2 a.innner {
    padding-top: 80px;
    margin-top:-80px;
	text-decoration:none;
	}

	#campaign form {
		width: 100%;
		margin: 10px auto;
		text-align: center;
		overflow: hidden;
	}




}

/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#campaign div.image{
		text-align:center;
	}
	#campaign .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#campaign .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#campaign .pc { display: block !important; }
	#campaign .sp { display: none !important; }

	#campaign img {
		display:block;
	}
	/* ↓ここから個別↓ */
	#campaign {
		background:#b7daf5 ;
		padding-bottom:20px;
	}

	#campaign p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
	}
	#campaign h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:33px;
		font-weight:bold;
	}
	#campaign h1 img{
		width: 960px;
		height: auto;
	}
	#campaign img{
		display:block;
	}
	#campaign  .btnsArea {
	margin: 30px 0 50px;
	}
	#campaign .btnBuy {
	width: 546px;
	margin-left: auto;
	margin-right: auto;
	}
	#campaign  .btnBuy a {
	display: block;
	background-color: #ed1350;
	padding: 14px 0 13px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 45px;
	text-align: center;
	text-decoration: none;
	position: relative;
	-webkit-transition-duration: 200ms;
	-moz-transition-duration: 200ms;
	-o-transition-duration: 200ms;
	-ms-transition-duration: 200ms;
	transition-duration: 200ms;
	}
	#campaign .btnBuy a:after {
	font-family: icomoon;
	content: '\e933';
	font-weight: normal;
	color: #fff;
	font-size: 11px;
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition-duration: 200ms;
	-moz-transition-duration: 200ms;
	-o-transition-duration: 200ms;
	-ms-transition-duration: 200ms;
	transition-duration: 200ms;
	}
	#campaign .btnBuy a >span {
	color: #fff;
	font-size: 16px;
	line-height: 1;
	font-weight: bold;
	vertical-align: middle;
	-webkit-transition-duration: 200ms;
	-moz-transition-duration: 200ms;
	-o-transition-duration: 200ms;
	-ms-transition-duration: 200ms;
	transition-duration: 200ms;
	padding: 0 11px 0 39px;
	position: relative;
	}
	#campaign .btnBuy a >span:before {
	font-family: icomoon;
	content: '\e921';
	font-weight: normal;
	color: #fff;
	font-size: 19px;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-63%);
	-moz-transform: translateY(-63%);
	-o-transform: translateY(-63%);
	-ms-transform: translateY(-63%);
	transform: translateY(-63%);
	-webkit-transition-duration: 200ms;
	-moz-transition-duration: 200ms;
	-o-transition-duration: 200ms;
	-ms-transition-duration: 200ms;
	transition-duration: 200ms;
	}
	#campaign .btnBuy a:hover {
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	}
	/********** header **********/
	#campaign header p{
		padding:30px 40px;
		color:#2b2e30;
	}
	/********** area1 **********/
	#campaign div#area1{
		border-radius: 20px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		background-color:#FFF;
		padding-top: 20px;
		margin:0px 40px 40px;
	}
	#campaign div#area1 h2{
		width:610px;
		margin:10px auto 30px;
	}
	#campaign div#area1 h2 img{
		width:610px;
	}
	#campaign div#area1 h3{
		width:830px;
		margin:30px auto;
	}
	#campaign div#area1 h3 img{
		width:830px;
	}
	#campaign div#area1 p.patternbook{
    	font-size: 24px;
    	font-weight:bold;
    	line-height:1.5em;
    	color:#2b2e30;
	}
	#campaign div#area1 p{
		padding-top:10px;
    	text-align:center;
	}

	/********** repair **********/
	#campaign div#repair{
		border-radius: 20px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		background-color:#FFF;
		padding: 35px 35px 30px;
		margin:0px 40px 60px;
		display:flex;
		justify-content: space-between;
	}
	#campaign div#repair h2{
		width:370px;
	}
	#campaign div#repair h2 img{
		width:370px;
		margin-left:15px ;
	}
	#campaign div#repair p{
		width:370px;
	}



	/********** area2 **********/
	#campaign div#area2 {
	    padding: 0px 40px 30px;
		width: 880px;
	}
	#campaign div#area2 h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:20px;
		font-weight:bold;
	    color:#2b2e30;
		margin:0 0 15px;
		text-align:center;
	}
	#campaign div#area2 table.ShopList {
		width: 100%;
		border-top: solid 1px #2b2e30;
		border-left: solid 1px #2b2e30;
		margin-bottom:20px;
	}
	#campaign div#area2 table.ShopList th{
	    padding: 15px 20px;
		border-right: solid 1px #2b2e30;
		border-bottom: solid 1px #2b2e30;
	    font-size: 15px;
	    color:#FFF;
	}	
	#campaign div#area2 table.ShopList td{
	    padding: 15px 20px;
		border-right: solid 1px #2b2e30;
		border-bottom: solid 1px #2b2e30;
	    font-size: 15px;
	    line-height:1.5em;
	    color:#2b2e30;
	}
	#campaign div#area2 table.ShopList th{
		background-color:#5b6368;
	}
	#campaign div#area2 table.ShopList td{
		background-color:#FFF;
	}	
	#campaign div#area2 table.ShopList td  a{
	    color:#3591d9;
	}
	#campaign div#area2 a.innner {
    padding-top: 95px;
    margin-top:-95px;
    text-decoration:none;
	}


	#campaign a{
		text-decoration:underline;
	}
	#campaign form {
		width: 100%;
		margin: 10px auto;
		text-align: center;
		overflow: hidden;
	}
	#campaign select {
	    border: 1px solid #ccc;
	    border-radius: 3px;
	    outline: none;
	    color: #4c4c4c;
	    padding: 12px 34px 11px 16px;
	    background: #fff;
		margin-right: 15px;
		-webkit-appearance: none;/* ベンダープレフィックス(Google Chrome、Safari用) */
		-moz-appearance: none;	/* ベンダープレフィックス(Firefox用) */
		appearance: none;		/* 標準のスタイルを無効にする */ 
	}
	#campaign select {
	    border: 1px solid #ccc;
	    border-radius: 3px;
	    outline: none;
	    color: #4c4c4c;
	    padding: 12px 34px 11px 16px;
	    background: #fff;
		margin-right: 15px;
		-webkit-appearance: none;/* ベンダープレフィックス(Google Chrome、Safari用) */
		-moz-appearance: none;	/* ベンダープレフィックス(Firefox用) */
		appearance: none;		/* 標準のスタイルを無効にする */ 
		float: left;
	}
	::-ms-expand {		/* select要素のデザインを無効にする（IE用） */
		display: none;
	}
	#campaign .arrowtext{ 
		position: relative;
		z-index: 1;
		float: left;
	}
	#campaign .arrowtext::after{ 
		content: "\e932"; 
		font-family: "icomoon";
		vertical-align: middle;
		position: absolute;
		z-index: 2;
		right: 25px;
		top: 45%;
		font-size:12px;
}